How to install libghc-quickcheck-io-dev on Debian Unstable (Sid)